.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.090820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:8.281600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-8.280400px;}
.ws1{word-spacing:0.000000px;}
._0{margin-left:-8.303712px;}
._1{width:1.056000px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(31,25,23);}
.fc1{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:64.000000px;}
.fs0{font-size:132.628000px;}
.y7e{bottom:46.862745px;}
.y0{bottom:69.513072px;}
.y3a{bottom:300.404411px;}
.y39{bottom:311.651470px;}
.y38{bottom:334.145588px;}
.y37{bottom:345.392646px;}
.y36{bottom:356.639705px;}
.y35{bottom:367.886764px;}
.y2{bottom:374.901961px;}
.y34{bottom:379.133823px;}
.y75{bottom:383.461597px;}
.y33{bottom:390.380882px;}
.y32{bottom:416.624019px;}
.y31{bottom:427.871078px;}
.y6e{bottom:443.173326px;}
.y30{bottom:450.365195px;}
.y83{bottom:454.471465px;}
.y2f{bottom:461.612254px;}
.y6d{bottom:465.667444px;}
.y2e{bottom:472.859313px;}
.y6c{bottom:476.914503px;}
.y2d{bottom:484.106372px;}
.y6b{bottom:488.161561px;}
.y7d{bottom:493.335208px;}
.y2c{bottom:495.353431px;}
.y6a{bottom:499.408620px;}
.y76{bottom:502.390497px;}
.y2b{bottom:506.600490px;}
.y69{bottom:525.651758px;}
.y2a{bottom:532.843627px;}
.y29{bottom:544.090686px;}
.y68{bottom:548.145875px;}
.y67{bottom:559.392934px;}
.y28{bottom:566.584803px;}
.y66{bottom:570.639993px;}
.y27{bottom:577.831862px;}
.y65{bottom:581.887052px;}
.y7b{bottom:587.504333px;}
.y26{bottom:589.078921px;}
.y64{bottom:593.134110px;}
.y25{bottom:600.325980px;}
.y24{bottom:611.573039px;}
.y74{bottom:616.028748px;}
.y63{bottom:619.377248px;}
.y23{bottom:622.820097px;}
.y62{bottom:630.624307px;}
.y61{bottom:641.871365px;}
.y22{bottom:649.063235px;}
.y60{bottom:653.118424px;}
.y21{bottom:660.310293px;}
.y5f{bottom:664.365483px;}
.y5e{bottom:675.612542px;}
.y20{bottom:682.804411px;}
.y5d{bottom:686.859601px;}
.y7c{bottom:690.958216px;}
.y1f{bottom:694.051470px;}
.y5c{bottom:698.106659px;}
.y1e{bottom:705.298529px;}
.y1d{bottom:716.545588px;}
.y5b{bottom:724.349797px;}
.y1c{bottom:727.792646px;}
.y72{bottom:732.067154px;}
.y5a{bottom:735.596856px;}
.y1b{bottom:739.039705px;}
.y59{bottom:758.090973px;}
.y1a{bottom:765.282842px;}
.y58{bottom:769.338032px;}
.y19{bottom:776.529901px;}
.y57{bottom:780.585091px;}
.y56{bottom:791.832150px;}
.y18{bottom:799.024019px;}
.y55{bottom:803.079208px;}
.y17{bottom:810.270922px;}
.y54{bottom:814.326267px;}
.y7a{bottom:816.332461px;}
.y16{bottom:821.518137px;}
.y53{bottom:825.573326px;}
.y15{bottom:832.765195px;}
.y82{bottom:839.413144px;}
.y81{bottom:839.572634px;}
.y14{bottom:844.012254px;}
.y73{bottom:849.579861px;}
.y52{bottom:851.816463px;}
.y13{bottom:855.259313px;}
.y1{bottom:857.952671px;}
.y51{bottom:863.063522px;}
.y12{bottom:881.502450px;}
.y50{bottom:885.557640px;}
.y11{bottom:892.749509px;}
.y4f{bottom:896.804699px;}
.y4e{bottom:908.051758px;}
.y10{bottom:915.243627px;}
.y4d{bottom:919.298816px;}
.yf{bottom:926.490686px;}
.y4c{bottom:930.545875px;}
.y78{bottom:932.370867px;}
.ye{bottom:937.737744px;}
.y4b{bottom:941.792934px;}
.yd{bottom:948.984803px;}
.yc{bottom:960.231706px;}
.y71{bottom:967.228626px;}
.y4a{bottom:968.036071px;}
.yb{bottom:971.478921px;}
.y49{bottom:979.283130px;}
.ya{bottom:997.721902px;}
.y48{bottom:1001.777248px;}
.y9{bottom:1008.969117px;}
.y47{bottom:1013.024307px;}
.y46{bottom:1024.271365px;}
.y8{bottom:1031.463235px;}
.y45{bottom:1035.518424px;}
.y7{bottom:1042.710293px;}
.y44{bottom:1046.765483px;}
.y79{bottom:1051.445509px;}
.y6{bottom:1053.957196px;}
.y43{bottom:1058.012542px;}
.y5{bottom:1065.204411px;}
.y4{bottom:1076.451470px;}
.y6f{bottom:1080.143005px;}
.y42{bottom:1084.255679px;}
.y3{bottom:1087.698529px;}
.y41{bottom:1095.502738px;}
.y40{bottom:1117.996856px;}
.y3f{bottom:1129.243914px;}
.y3e{bottom:1140.490973px;}
.y3d{bottom:1151.738032px;}
.y3c{bottom:1162.985091px;}
.y77{bottom:1164.408156px;}
.y70{bottom:1164.851790px;}
.y3b{bottom:1174.232150px;}
.y80{bottom:1201.254927px;}
.y7f{bottom:1201.414416px;}
.h6{height:21.140625px;}
.h7{height:23.296875px;}
.h5{height:28.187500px;}
.h9{height:46.016000px;}
.h2{height:87.799736px;}
.h4{height:806.039216px;}
.h1{height:1168.444444px;}
.h8{height:1184.065359px;}
.h3{height:1237.176471px;}
.h0{height:1315.281046px;}
.w3{width:456.130719px;}
.w1{width:724.810458px;}
.w4{width:846.653595px;}
.w0{width:931.006536px;}
.w2{width:956.000000px;}
.xc{left:31.241830px;}
.xd{left:44.664570px;}
.x11{left:46.325854px;}
.xf{left:48.872063px;}
.x2{left:56.235294px;}
.x5{left:60.052890px;}
.x6{left:61.447212px;}
.x7{left:63.183165px;}
.x8{left:64.220393px;}
.x0{left:89.039216px;}
.x1{left:91.432340px;}
.x3{left:100.515121px;}
.xe{left:354.029919px;}
.x10{left:358.237412px;}
.xb{left:491.632841px;}
.xa{left:493.719795px;}
.x9{left:495.113962px;}
.x4{left:531.652376px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:7.068813pt;}
.ws0{word-spacing:-7.067789pt;}
.ws1{word-spacing:0.000000pt;}
._0{margin-left:-7.087687pt;}
._1{width:0.901356pt;}
.fs2{font-size:20.485356pt;}
.fs1{font-size:27.313808pt;}
.fs3{font-size:54.627615pt;}
.fs0{font-size:113.205490pt;}
.y7e{bottom:40.000000pt;}
.y0{bottom:59.333333pt;}
.y3a{bottom:256.412133pt;}
.y39{bottom:266.012133pt;}
.y38{bottom:285.212133pt;}
.y37{bottom:294.812133pt;}
.y36{bottom:304.412133pt;}
.y35{bottom:314.012133pt;}
.y2{bottom:320.000000pt;}
.y34{bottom:323.612133pt;}
.y75{bottom:327.306133pt;}
.y33{bottom:333.212133pt;}
.y32{bottom:355.612133pt;}
.y31{bottom:365.212133pt;}
.y6e{bottom:378.273467pt;}
.y30{bottom:384.412133pt;}
.y83{bottom:387.917067pt;}
.y2f{bottom:394.012133pt;}
.y6d{bottom:397.473467pt;}
.y2e{bottom:403.612133pt;}
.y6c{bottom:407.073467pt;}
.y2d{bottom:413.212133pt;}
.y6b{bottom:416.673467pt;}
.y7d{bottom:421.089467pt;}
.y2c{bottom:422.812133pt;}
.y6a{bottom:426.273467pt;}
.y76{bottom:428.818667pt;}
.y2b{bottom:432.412133pt;}
.y69{bottom:448.673467pt;}
.y2a{bottom:454.812133pt;}
.y29{bottom:464.412133pt;}
.y68{bottom:467.873467pt;}
.y67{bottom:477.473467pt;}
.y28{bottom:483.612133pt;}
.y66{bottom:487.073467pt;}
.y27{bottom:493.212133pt;}
.y65{bottom:496.673467pt;}
.y7b{bottom:501.468133pt;}
.y26{bottom:502.812133pt;}
.y64{bottom:506.273467pt;}
.y25{bottom:512.412133pt;}
.y24{bottom:522.012133pt;}
.y74{bottom:525.815333pt;}
.y63{bottom:528.673467pt;}
.y23{bottom:531.612133pt;}
.y62{bottom:538.273467pt;}
.y61{bottom:547.873467pt;}
.y22{bottom:554.012133pt;}
.y60{bottom:557.473467pt;}
.y21{bottom:563.612133pt;}
.y5f{bottom:567.073467pt;}
.y5e{bottom:576.673467pt;}
.y20{bottom:582.812133pt;}
.y5d{bottom:586.273467pt;}
.y7c{bottom:589.771867pt;}
.y1f{bottom:592.412133pt;}
.y5c{bottom:595.873467pt;}
.y1e{bottom:602.012133pt;}
.y1d{bottom:611.612133pt;}
.y5b{bottom:618.273467pt;}
.y1c{bottom:621.212133pt;}
.y72{bottom:624.860667pt;}
.y5a{bottom:627.873467pt;}
.y1b{bottom:630.812133pt;}
.y59{bottom:647.073467pt;}
.y1a{bottom:653.212133pt;}
.y58{bottom:656.673467pt;}
.y19{bottom:662.812133pt;}
.y57{bottom:666.273467pt;}
.y56{bottom:675.873467pt;}
.y18{bottom:682.012133pt;}
.y55{bottom:685.473467pt;}
.y17{bottom:691.612000pt;}
.y54{bottom:695.073467pt;}
.y7a{bottom:696.785867pt;}
.y16{bottom:701.212133pt;}
.y53{bottom:704.673467pt;}
.y15{bottom:710.812133pt;}
.y82{bottom:716.486533pt;}
.y81{bottom:716.622667pt;}
.y14{bottom:720.412133pt;}
.y73{bottom:725.164400pt;}
.y52{bottom:727.073467pt;}
.y13{bottom:730.012133pt;}
.y1{bottom:732.311067pt;}
.y51{bottom:736.673467pt;}
.y12{bottom:752.412133pt;}
.y50{bottom:755.873467pt;}
.y11{bottom:762.012133pt;}
.y4f{bottom:765.473467pt;}
.y4e{bottom:775.073467pt;}
.y10{bottom:781.212133pt;}
.y4d{bottom:784.673467pt;}
.yf{bottom:790.812133pt;}
.y4c{bottom:794.273467pt;}
.y78{bottom:795.831200pt;}
.ye{bottom:800.412133pt;}
.y4b{bottom:803.873467pt;}
.yd{bottom:810.012133pt;}
.yc{bottom:819.612000pt;}
.y71{bottom:825.584267pt;}
.y4a{bottom:826.273467pt;}
.yb{bottom:829.212133pt;}
.y49{bottom:835.873467pt;}
.ya{bottom:851.612000pt;}
.y48{bottom:855.073467pt;}
.y9{bottom:861.212133pt;}
.y47{bottom:864.673467pt;}
.y46{bottom:874.273467pt;}
.y8{bottom:880.412133pt;}
.y45{bottom:883.873467pt;}
.y7{bottom:890.012133pt;}
.y44{bottom:893.473467pt;}
.y79{bottom:897.468133pt;}
.y6{bottom:899.612000pt;}
.y43{bottom:903.073467pt;}
.y5{bottom:909.212133pt;}
.y4{bottom:918.812133pt;}
.y6f{bottom:921.963067pt;}
.y42{bottom:925.473467pt;}
.y3{bottom:928.412133pt;}
.y41{bottom:935.073467pt;}
.y40{bottom:954.273467pt;}
.y3f{bottom:963.873467pt;}
.y3e{bottom:973.473467pt;}
.y3d{bottom:983.073467pt;}
.y3c{bottom:992.673467pt;}
.y77{bottom:993.888133pt;}
.y70{bottom:994.266800pt;}
.y3b{bottom:1002.273467pt;}
.y80{bottom:1025.338933pt;}
.y7f{bottom:1025.475067pt;}
.h6{height:18.044718pt;}
.h7{height:19.885199pt;}
.h5{height:24.059623pt;}
.h9{height:39.277255pt;}
.h2{height:74.942034pt;}
.h4{height:688.000000pt;}
.h1{height:997.333333pt;}
.h8{height:1010.666667pt;}
.h3{height:1056.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:389.333333pt;}
.w1{width:618.666667pt;}
.w4{width:722.666667pt;}
.w0{width:794.666667pt;}
.w2{width:816.000000pt;}
.xc{left:26.666667pt;}
.xd{left:38.123733pt;}
.x11{left:39.541733pt;}
.xf{left:41.715067pt;}
.x2{left:48.000000pt;}
.x5{left:51.258533pt;}
.x6{left:52.448667pt;}
.x7{left:53.930400pt;}
.x8{left:54.815733pt;}
.x0{left:76.000000pt;}
.x1{left:78.042667pt;}
.x3{left:85.795333pt;}
.xe{left:302.184533pt;}
.x10{left:305.775867pt;}
.xb{left:419.636400pt;}
.xa{left:421.417733pt;}
.x9{left:422.607733pt;}
.x4{left:453.795333pt;}
}
